## ask-ziggy 0.1.0-1

=== debian/changelog ===
ask-ziggy (0.1.0-1) stable; urgency=low

  Initial build.

 -- Martin Borho <martin@borho.net>  Wed, 20 Jan 2010 18:17:47 +0000
