=== debian/control ===
Source: ask-ziggy
Section: user/network
Priority: extra
Maintainer: Martin Borho <martin@borho.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ask-ziggy
Architecture: all
Depends: python2.5, python-osso, python-feedparser, python-simplejson, python2.5-gtk2
Description: This app performs simple searches against several web apis.
 Ask Yahoo and Google for news, websites, weather or translations.
XSBC-Bugtracker: XSBC-Bugtracker: http://github.com/mborho/ask-ziggy/issues
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAd0SU1FB9oBDw0oKHpCOQwAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRo
 IEdJTVBXgQ4XAAABl0lEQVRYw+2XsU4CQRCG/7nb4+7Qk8REA4RSGws6WwsbX8A3sDPxKXwF34FH
 oPIxbImJiiEWJMACx93t2FgQ3NULBlySnXKnmO9m9v93jqYPRygdwzC4v2jHeaHN9uZZb54REf4Q
 HiwLB+SAHJADckAOaNeBBDzN48ygKo0AtXKeizAIZeBrXnsCfM6IcwIA5kV1va+l4Y3mtEY4Hb28
 qtb3qlEONnWbvhBUisbdtagN1ukQ+dB1CPu+PPBm2p6WiBjE7lI7oP+S/QZCAcdSVUjZAiRDdDqT
 Oka2AIEhK5Su9T8kNngdzE7ExATaaoe4IVlM9EmPvefEJKfNAClwU6pwrM/6jN4BPN7uyJhMQ2Gw
 M0bbjPH3pYcBxbYAiZy7l4ngwhqgAt2rJMoLi0bmKTaoHiKZGpbR6R5UXNIGxzWoJXksCBwTh4aa
 xU+yp/bgRKc99a5aBfwyPOOEHs/T+hsv+aLXDPs+6YcSSXX7dBZJ/S4g+oeBodBHWVsWqKfz1sr+
 PTN7SsYgZ4wOyAE5IAe0w0BsF9AnLwWA240qC5MAAAAASUVORK5CYII=
