=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ask-ziggy" install
	mkdir -p "$(CURDIR)/debian/ask-ziggy"

#	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/__init__.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/delicious.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/delicious.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/example.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/example.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/gsearch.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/gsearch.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/translate.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/translate.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/twingly.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/twingly.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/weather.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/weather.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
	cp -a "src/opt/ask-ziggy/baas/plugins/yql.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/yql.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ask-ziggy.png" "$(CURDIR)/debian/ask-ziggy/usr/share/icons/hicolor/48x48/hildon/ask-ziggy.png"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/ask-ziggy.service" "$(CURDIR)/debian/ask-ziggy/usr/share/dbus-1/services/ask-ziggy.service"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/ask-ziggy.desktop" "$(CURDIR)/debian/ask-ziggy/usr/share/applications/hildon/ask-ziggy.desktop"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/"
	cp -a "src/opt/ask-ziggy/baas/core/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/__init__.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/"
	cp -a "src/opt/ask-ziggy/baas/core/helpers.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/helpers.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/"
	cp -a "src/opt/ask-ziggy/baas/core/plugins.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/plugins.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/"
	cp -a "src/opt/ask-ziggy/baas/core/yqlapi.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/core/yqlapi.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/"
	cp -a "src/opt/ask-ziggy/baas/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/__init__.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/__init__.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/big5freq.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/big5freq.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/big5prober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/big5prober.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/chardistribution.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/chardistribution.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/charsetgroupprober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/charsetgroupprober.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/charsetprober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/charsetprober.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/codingstatemachine.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/codingstatemachine.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/constants.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/constants.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/escprober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/escprober.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/escsm.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/escsm.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/eucjpprober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/eucjpprober.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/euckrfreq.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/euckrfreq.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/euckrprober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/euckrprober.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/euctwfreq.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/euctwfreq.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/euctwprober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/euctwprober.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/gb2312freq.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/gb2312freq.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/gb2312prober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/gb2312prober.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/hebrewprober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/hebrewprober.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/jisfreq.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/jisfreq.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/jpcntx.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/jpcntx.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/langbulgarianmodel.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/langbulgarianmodel.py"
	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
	cp -a "src/opt/ask-ziggy/chardet/langcyrillicmodel.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/langcyrillicmodel.py"
