## ask-ziggy 0.1.0-2

=== debian/changelog ===
ask-ziggy (0.1.0-2) stable; urgency=low

  Initial build.

 -- Martin Borho <martin@borho.net>  Wed, 20 Jan 2010 18:42:09 +0000
