## ask-ziggy 0.1.1-1

=== debian/changelog ===
ask-ziggy (0.1.1-1) stable; urgency=low

  * error handling improved (2010/01/23)
    * Initial commit (2010/01/20)

 -- Martin Borho <martin@borho.net>  Sat, 23 Jan 2010 18:06:37 +0000
