=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: ask-ziggy
 Architecture: all
 Depends: python2.5, python-osso, python-feedparser, python-simplejson, python2.5-gtk2
-Description: This app performs simple searches against several web apis.
- Ask Yahoo and Google for news, websites, weather or translations.
+Description: Search for news, weather, translations and more.
+ This app performs simple searches against several web apis like Yahoo YQL and Google API.
 XSBC-Bugtracker: XSBC-Bugtracker: http://github.com/mborho/ask-ziggy/issues
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
