## ask-ziggy 0.1.2-1

=== debian/changelog ===
ask-ziggy (0.1.2-1) stable; urgency=low

  * progress indicator moved to window title (2010/01/26)
    * error handling improved (2010/01/23)
    * Initial commit (2010/01/20)

 -- Martin Borho <martin@borho.net>  Tue, 26 Jan 2010 21:05:12 +0000
