## ask-ziggy 0.1.3-1

=== debian/changelog ===
ask-ziggy (0.1.3-1) stable; urgency=low

  * timeout handling added (2010/02/05)
    * progress indicator moved to window title (2010/01/26)
    * error handling improved (2010/01/23)
    * Initial commit (2010/01/20)

 -- Martin Borho <martin@borho.net>  Fri, 05 Feb 2010 15:59:25 +0000
