## ask-ziggy 0.1.4-3

=== debian/changelog ===
ask-ziggy (0.1.4-3) stable; urgency=low

  * timeout handling added (2010/02/05)
    * progress indicator moved to window title (2010/01/26)
    * error handling improved (2010/01/23)
    * Initial commit (2010/01/20)

 -- Martin Borho <martin@borho.net>  Thu, 18 Feb 2010 21:17:50 +0000
