## ask-ziggy 0.1.4-4

=== debian/changelog ===
ask-ziggy (0.1.4-4) stable; urgency=low

  size of input fields optimized (2010/02/18)

 -- Martin Borho <martin@borho.net>  Thu, 18 Feb 2010 21:22:50 +0000
