## ask-ziggy 0.1.5-1

=== debian/changelog ===
ask-ziggy (0.1.5-1) stable; urgency=low

  language data added

 -- Martin Borho <martin@borho.net>  Sun, 21 Feb 2010 19:18:03 +0000
