## ask-ziggy 0.1.6-1

=== debian/changelog ===
ask-ziggy (0.1.6-1) stable; urgency=low

  wikipedia, metacritic and IMDb searches added
  improved language support

 -- Martin Borho <martin@borho.net>  Sat, 06 Mar 2010 17:10:29 +0000
