=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,21 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/ask-ziggy" install
 	mkdir -p "$(CURDIR)/debian/ask-ziggy"
 
-#	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
+#	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/appengine/"
+	cp -a "src/opt/ask-ziggy/baas/appengine/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/appengine/__init__.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/appengine/"
+	cp -a "src/opt/ask-ziggy/baas/appengine/bot_wave.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/appengine/bot_wave.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/appengine/"
+	cp -a "src/opt/ask-ziggy/baas/appengine/bot_xmpp.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/appengine/bot_xmpp.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/conf/"
+	cp -a "src/opt/ask-ziggy/baas/conf/app.yaml" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/conf/app.yaml"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/conf/"
+	cp -a "src/opt/ask-ziggy/baas/conf/baas.conf" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/conf/baas.conf"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/scripts/"
+	cp -a "src/opt/ask-ziggy/baas/scripts/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/scripts/__init__.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/scripts/"
+	cp -a "src/opt/ask-ziggy/baas/scripts/bot.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/scripts/bot.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
 	cp -a "src/opt/ask-ziggy/baas/plugins/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
 	cp -a "src/opt/ask-ziggy/baas/plugins/delicious.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/delicious.py"
@@ -108,17 +122,3 @@
 	cp -a "src/opt/ask-ziggy/chardet/euctwfreq.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/euctwfreq.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
 	cp -a "src/opt/ask-ziggy/chardet/euctwprober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/euctwprober.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
-	cp -a "src/opt/ask-ziggy/chardet/gb2312freq.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/gb2312freq.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
-	cp -a "src/opt/ask-ziggy/chardet/gb2312prober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/gb2312prober.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
-	cp -a "src/opt/ask-ziggy/chardet/hebrewprober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/hebrewprober.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
-	cp -a "src/opt/ask-ziggy/chardet/jisfreq.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/jisfreq.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
-	cp -a "src/opt/ask-ziggy/chardet/jpcntx.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/jpcntx.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
-	cp -a "src/opt/ask-ziggy/chardet/langbulgarianmodel.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/langbulgarianmodel.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
-	cp -a "src/opt/ask-ziggy/chardet/langcyrillicmodel.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/langcyrillicmodel.py"
