## ask-ziggy 0.1.7-1

=== debian/changelog ===
ask-ziggy (0.1.7-1) stable; urgency=low

  added single line input fields, added menu, preparing for promotion

 -- Martin Borho <martin@borho.net>  Fri, 12 Mar 2010 13:36:56 +0000
