## ask-ziggy 0.1.8-1

=== debian/changelog ===
ask-ziggy (0.1.8-1) stable; urgency=low

  fixed: proper single and double quote handling in yahoo searches

 -- Martin Borho <martin@borho.net>  Sat, 13 Mar 2010 14:22:57 +0000
