=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: ask-ziggy
 Architecture: all
-Depends: python2.5, python-osso, python-feedparser, python-simplejson, python2.5-gtk2
-Description: Search for news, weather, translations and more.
+Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-osso, python-feedparser, python-simplejson
+Description: Search for news, weather, translations, reviews, movies, wikipedia entries and more.
  This app performs simple searches against several web apis like Yahoo YQL and Google API.
 XSBC-Bugtracker: XSBC-Bugtracker: http://github.com/mborho/ask-ziggy/issues
 XB-Maemo-Icon-26:
