## ask-ziggy 0.1.8-2

=== debian/changelog ===
ask-ziggy (0.1.8-2) stable; urgency=low

  clean bugtracker link

 -- Martin Borho <martin@borho.net>  Mon, 15 Mar 2010 07:50:25 +0000
