=== debian/rules ===
--- 
+++ 
@@ -46,32 +46,14 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/ask-ziggy" install
 	mkdir -p "$(CURDIR)/debian/ask-ziggy"
 
-#	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/appengine/"
-	cp -a "src/opt/ask-ziggy/baas/appengine/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/appengine/__init__.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/appengine/"
-	cp -a "src/opt/ask-ziggy/baas/appengine/bot_wave.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/appengine/bot_wave.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/appengine/"
-	cp -a "src/opt/ask-ziggy/baas/appengine/bot_xmpp.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/appengine/bot_xmpp.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/conf/"
-	cp -a "src/opt/ask-ziggy/baas/conf/app.yaml" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/conf/app.yaml"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/conf/"
-	cp -a "src/opt/ask-ziggy/baas/conf/baas.conf" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/conf/baas.conf"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/scripts/"
-	cp -a "src/opt/ask-ziggy/baas/scripts/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/scripts/__init__.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/scripts/"
-	cp -a "src/opt/ask-ziggy/baas/scripts/bot.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/scripts/bot.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
+#	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
 	cp -a "src/opt/ask-ziggy/baas/plugins/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
 	cp -a "src/opt/ask-ziggy/baas/plugins/delicious.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/delicious.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
-	cp -a "src/opt/ask-ziggy/baas/plugins/example.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/example.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
 	cp -a "src/opt/ask-ziggy/baas/plugins/gsearch.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/gsearch.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
 	cp -a "src/opt/ask-ziggy/baas/plugins/translate.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/translate.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
-	cp -a "src/opt/ask-ziggy/baas/plugins/twingly.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/twingly.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
 	cp -a "src/opt/ask-ziggy/baas/plugins/weather.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/weather.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
@@ -122,3 +104,21 @@
 	cp -a "src/opt/ask-ziggy/chardet/euctwfreq.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/euctwfreq.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
 	cp -a "src/opt/ask-ziggy/chardet/euctwprober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/euctwprober.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
+	cp -a "src/opt/ask-ziggy/chardet/gb2312freq.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/gb2312freq.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
+	cp -a "src/opt/ask-ziggy/chardet/gb2312prober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/gb2312prober.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
+	cp -a "src/opt/ask-ziggy/chardet/hebrewprober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/hebrewprober.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
+	cp -a "src/opt/ask-ziggy/chardet/jisfreq.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/jisfreq.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
+	cp -a "src/opt/ask-ziggy/chardet/jpcntx.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/jpcntx.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
+	cp -a "src/opt/ask-ziggy/chardet/langbulgarianmodel.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/langbulgarianmodel.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
+	cp -a "src/opt/ask-ziggy/chardet/langcyrillicmodel.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/langcyrillicmodel.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
+	cp -a "src/opt/ask-ziggy/chardet/langgreekmodel.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/langgreekmodel.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
+	cp -a "src/opt/ask-ziggy/chardet/langhebrewmodel.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/langhebrewmodel.py"
