=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-osso, python-feedparser, python-simplejson
 Description: Search for news, weather, translations, reviews, movies, wikipedia entries and more.
  This app performs simple searches against several web apis like Yahoo YQL and Google API.
-XSBC-Bugtracker: XSBC-Bugtracker: http://github.com/mborho/ask-ziggy/issues
+XSBC-Bugtracker: mailto:martin@borho.net
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
  EwAACxMBAJqcGAAAAAd0SU1FB9oBDw0oKHpCOQwAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRo
