## ask-ziggy 0.1.9-2

=== debian/changelog ===
ask-ziggy (0.1.9-2) stable; urgency=low

  added connection dialog when no connection is found
  added a simple history function

 -- Martin Borho <martin@borho.net>  Thu, 01 Apr 2010 20:20:44 +0000
