## ask-ziggy 0.1.9-3

=== debian/changelog ===
ask-ziggy (0.1.9-3) stable; urgency=low

  fixed startup command

 -- Martin Borho <martin@borho.net>  Thu, 01 Apr 2010 20:53:13 +0000
