## ask-ziggy 0.1.10-1

=== debian/changelog ===
ask-ziggy (0.1.10-1) stable; urgency=low

  removed unstable connection check
  cleaning history is possible

 -- Martin Borho <martin@borho.net>  Sat, 03 Apr 2010 14:43:10 +0000
