## ask-ziggy 0.1.11-1

=== debian/changelog ===
ask-ziggy (0.1.11-1) stable; urgency=low

  history entries are now really callable 
  enter-key triggers now a request

 -- Martin Borho <martin@borho.net>  Mon, 05 Apr 2010 15:46:41 +0000
