## ask-ziggy 0.1.12-1

=== debian/changelog ===
ask-ziggy (0.1.12-1) stable; urgency=low

  services can now be enabled/disabled via menu

 -- Martin Borho <martin@borho.net>  Wed, 07 Apr 2010 16:06:48 +0000
