=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,13 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/ask-ziggy" install
 	mkdir -p "$(CURDIR)/debian/ask-ziggy"
 
-#	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
+#	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/"
+	cp -a "src/opt/ask-ziggy/ziggy/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/__init__.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/"
+	cp -a "src/opt/ask-ziggy/ziggy/languages.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/languages.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/"
+	cp -a "src/opt/ask-ziggy/ziggy/state.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/state.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
 	cp -a "src/opt/ask-ziggy/baas/plugins/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
 	cp -a "src/opt/ask-ziggy/baas/plugins/delicious.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/delicious.py"
@@ -117,8 +123,3 @@
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
 	cp -a "src/opt/ask-ziggy/chardet/langbulgarianmodel.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/langbulgarianmodel.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
-	cp -a "src/opt/ask-ziggy/chardet/langcyrillicmodel.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/langcyrillicmodel.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
-	cp -a "src/opt/ask-ziggy/chardet/langgreekmodel.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/langgreekmodel.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
-	cp -a "src/opt/ask-ziggy/chardet/langhebrewmodel.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/langhebrewmodel.py"
