## ask-ziggy 0.1.13-1

=== debian/changelog ===
ask-ziggy (0.1.13-1) stable; urgency=low

  test for XB-Maemo-Display-name

 -- Martin Borho <martin@borho.net>  Sat, 10 Apr 2010 15:27:17 +0000
