=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Description: Search for news, weather, translations, reviews, movies, wikipedia entries and more.
  This app performs simple searches against several web apis like Yahoo YQL and Google API.
 XSBC-Bugtracker: http://github.com/mborho/ask-ziggy/issues
+XB-Maemo-Display-Name: Ask Ziggy
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
  EwAACxMBAJqcGAAAAAd0SU1FB9oBDw0oKHpCOQwAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRo
