## ask-ziggy 0.2.0-1

=== debian/changelog ===
ask-ziggy (0.2.0-1) stable; urgency=low

  services menu stable
  history function now stable
  wording modified
  display name added to the package

 -- Martin Borho <martin@borho.net>  Sun, 11 Apr 2010 13:02:04 +0000
