## ask-ziggy 0.2.1-1

=== debian/changelog ===
ask-ziggy (0.2.1-1) stable; urgency=low

  testing python-support

 -- Martin Borho <martin@borho.net>  Fri, 30 Apr 2010 15:03:17 +0000
