## ask-ziggy 0.2.1-2

=== debian/changelog ===
ask-ziggy (0.2.1-2) stable; urgency=low

  testing python-support

 -- Martin Borho <martin@borho.net>  Fri, 30 Apr 2010 15:25:02 +0000
