## ask-ziggy 0.2.1-3

=== debian/changelog ===
ask-ziggy (0.2.1-3) stable; urgency=low

  testing python-support

 -- Martin Borho <martin@borho.net>  Fri, 30 Apr 2010 15:41:01 +0000
