## ask-ziggy 0.2.1-4

=== debian/changelog ===
ask-ziggy (0.2.1-4) stable; urgency=low

  testing python-support

 -- Martin Borho <martin@borho.net>  Fri, 30 Apr 2010 15:52:30 +0000
