## ask-ziggy 0.2.2-1

=== debian/changelog ===
ask-ziggy (0.2.2-1) stable; urgency=low

  code optimizations

 -- Martin Borho <martin@borho.net>  Sat, 08 May 2010 17:17:09 +0000
