## ask-ziggy 0.2.3-1

=== debian/changelog ===
ask-ziggy (0.2.3-1) stable; urgency=low

  added asian (chinese, korean, pp) language fields

 -- Martin Borho <martin@borho.net>  Sun, 30 May 2010 18:25:17 +0000
