## ask-ziggy 0.2.3-2

=== debian/changelog ===
ask-ziggy (0.2.3-2) stable; urgency=low

  added asian (chinese, korean, pp) language fields

 -- Martin Borho <martin@borho.net>  Sun, 30 May 2010 19:06:11 +0000
