## ask-ziggy 0.2.4-1

=== debian/changelog ===
ask-ziggy (0.2.4-1) stable; urgency=low

  services on start view now sortable

 -- Martin Borho <martin@borho.net>  Sun, 30 May 2010 22:48:33 +0000
