## ask-ziggy 0.2.5-1

=== debian/changelog ===
ask-ziggy (0.2.5-1) stable; urgency=low

  modified start screen
  added detail view for search results
  added configurable settings for history length and link handling
  fixed bug in metacritics history

 -- Martin Borho <martin@borho.net>  Thu, 03 Jun 2010 01:30:06 +0000
