## ask-ziggy 0.3.0-1

=== debian/changelog ===
ask-ziggy (0.3.0-1) stable; urgency=low

  default language for some services now configurable
  modified icon

 -- Martin Borho <martin@borho.net>  Sun, 06 Jun 2010 14:23:15 +0000
