## ask-ziggy 0.3.1-1

=== debian/changelog ===
ask-ziggy (0.3.1-1) stable; urgency=low

  fixed transcient behaviour of dialogs
  fixed wrong active selection in language selectors

 -- Martin Borho <martin@borho.net>  Tue, 08 Jun 2010 22:12:52 +0000
