## ask-ziggy 0.3.1-2

=== debian/changelog ===
ask-ziggy (0.3.1-2) stable; urgency=low

  fixed transcient behaviour of dialogs
  fixed wrong active selection in language selectors

 -- Martin Borho <martin@borho.net>  Tue, 08 Jun 2010 22:49:06 +0000
