## ask-ziggy 0.3.1-3

=== debian/changelog ===
ask-ziggy (0.3.1-3) stable; urgency=low

  fixed transcient behaviour of dialogs
  fixed wrong active selection in language selectors
  wording

 -- Martin Borho <martin@borho.net>  Tue, 08 Jun 2010 22:59:04 +0000
