=== debian/control ===
Source: ask-ziggy
Section: user/network
Priority: extra
Maintainer: Martin Borho <martin@borho.net>
Build-Depends: debhelper (>= 5),python-support
Standards-Version: 3.7.2

Package: ask-ziggy
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-support, python-gobject, python-osso, python-feedparser, python-simplejson
Description: Search for news, weather, translations, reviews, movies, wikipedia entries and more.
 This app performs simple searches against several web apis like Yahoo YQL and Google API.
XSBC-Bugtracker: http://github.com/mborho/ask-ziggy/issues
XB-Maemo-Display-Name: Ask Ziggy
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAd0SU1FB9oGBgkuCahQtZIAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRo
 IEdJTVBXgQ4XAAAC6klEQVRo3u2avW4TQRSFvzOzjgJyFSkSFQhFIFFFdNBAiXgFfto8BS9ARUNJ
 TUtDhSh5BCSEhAJCiNIgESISe+ZQ7DoJjnfj2CbxSr6FZa9nr+/Z+3PuHY92n6/fs/1S0hoTioGY
 M9+7F3l26wbRRjXrAubTnz7bfwYEiXmIbYCepAdhaLyrqy0RA2u2X4ah8dKcHs8ZSGWrJa2FIxda
 JUObAy2XJYAlgCWAJYAlgJmkwM2MPbbL0bj+pEaDRhqABh3TAVCT+SKQxi4JMkEJKSNca1AAJEPI
 h1Zb2GIe/F8093CmTySjY/bJZs8dco6EnGs1JMA5QsqH3lSu3nlmV+jH1vggEtAB7u+8433apFA+
 3g8KPFEalaEowCmw/niLzvo25DhzKBU6oYne9woDLoAHY5vaMFEXrhKsK29Yc0xiNf4sQZlIIirV
 L5qwgQehEECeI4DTRdz0sTpShM4JwH+arVoFwJAFSfOh0TMHkGUu/8x0NWAeU/jZAhAMIjx9vcum
 dsjEFuaAy/JvVHG825fEdml2yYWqJ7+gsk2xagtgceYVx4JLu+SVX9hx7BJVpBe+dQ9IcLHK6KXf
 uLuDKfCYEPLw5Vt3UXmgCpx8PISMDzzQDiLTaJd7usQ+fwAzEnWxiCb7wBvl7nYTioUDYAnZZODN
 ne5BVaoDsZAhpCrN397tVtNg/eRWO9Rr9NMUQ8joLdaIHtVHuQUxlQ1faAqhlVT/ZQTUDyX3TzG/
 9jvgcORWQz8EHMGVStcwdTmunjyK6Pb2VTe58kvaYM+rlRsnrxz9KF482mfjo8n6V+u1i59ZjXu1
 GpUhdeDJq+vkQoRs6rYwig9XVhuNiXw9/RxWPb2N/h43e5kU/90cSj8iJtb+r6ZsdEHDZGj0fFGk
 k55lnC4LA2QCSYFBmGI4DZN5vGjWNMvugeemqREnLZclgCWAJYCWy3B73W37t74626EA9AC16bDH
 kbMdvSD0gPLoSps8INs94OFfzxYdWpUTLBgAAAAASUVORK5CYII=
