=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,8 @@
 
 #	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/"
 	cp -a "src/opt/ask-ziggy/ziggy/__init__.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/__init__.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/"
+	cp -a "src/opt/ask-ziggy/ziggy/app.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/app.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/"
 	cp -a "src/opt/ask-ziggy/ziggy/languages.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/languages.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/ziggy/"
@@ -121,5 +123,3 @@
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
 	cp -a "src/opt/ask-ziggy/chardet/jpcntx.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/jpcntx.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
-	cp -a "src/opt/ask-ziggy/chardet/langbulgarianmodel.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/langbulgarianmodel.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
