## ask-ziggy 0.3.2-1

=== debian/changelog ===
ask-ziggy (0.3.2-1) stable; urgency=low

  more result-sets in searches can be loaded. up to 8. [load next results...]

 -- Martin Borho <martin@borho.net>  Sat, 19 Jun 2010 05:45:12 +0000
