=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 
 Package: ask-ziggy
 Architecture: all
-Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-support, python-gobject, python-osso, python-feedparser, python-simplejson
+Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-dbus, python-support, python-gobject, python-osso, python-feedparser, python-simplejson
 Description: Search for news, weather, translations, reviews, movies, wikipedia entries and more.
  This app performs simple searches against several web apis like Yahoo YQL and Google API.
+ Multiple options are configurable.
 XSBC-Bugtracker: http://github.com/mborho/ask-ziggy/issues
 XB-Maemo-Display-Name: Ask Ziggy
 XB-Maemo-Icon-26:
