## ask-ziggy 0.3.3-1

=== debian/changelog ===
ask-ziggy (0.3.3-1) stable; urgency=low

  default target language for translations can be set
  timeout increased to 15 seconds

 -- Martin Borho <martin@borho.net>  Fri, 09 Jul 2010 03:57:10 +0000
