## ask-ziggy 0.3.3-2

=== debian/changelog ===
ask-ziggy (0.3.3-2) stable; urgency=low

  package description

 -- Martin Borho <martin@borho.net>  Fri, 09 Jul 2010 04:13:00 +0000
