## ask-ziggy 0.3.4-1

=== debian/changelog ===
ask-ziggy (0.3.4-1) stable; urgency=low

  more robust timeout handling

 -- Martin Borho <martin@borho.net>  Fri, 09 Jul 2010 11:41:20 +0000
