=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 Architecture: all
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-dbus, python-support, python-gobject, python-osso, python-feedparser, python-simplejson
 Description: Search for news, weather, translations, reviews, movies, wikipedia entries and more.  
-  Ask Ziggy is fast, time saving, easy to use and brings together information at one place.
-  .
-  This app performs search queries against several web APIs like Yahoo YQL and Google API. 
-  .
-  - Several options are configurable. 
-  - A default language for most services can be set.
-  - Recallable histories.
-  - Previews for search results.
-  - Services can be deactivated.
-  - Service menu is sortable.
+ Ask Ziggy is fast, time saving, easy to use and brings together information at one place.
+ .
+ This app performs search queries against several web APIs like Yahoo YQL and Google API. 
+ .
+ - Several options are configurable. 
+ - A default language for most services can be set.
+ - Recallable histories.
+ - Previews for search results.
+ - Services can be deactivated.
+ - Service menu is sortable.
 XSBC-Bugtracker: http://github.com/mborho/ask-ziggy/issues
 XB-Maemo-Display-Name: Ask Ziggy
 XB-Maemo-Icon-26:
