## ask-ziggy 0.3.5-1

=== debian/changelog ===
ask-ziggy (0.3.5-1) stable; urgency=low

  translated text can be selected and copied with CTRL-C

 -- Martin Borho <martin@borho.net>  Mon, 12 Jul 2010 09:09:34 +0000
