## ask-ziggy 0.3.6-1

=== debian/changelog ===
ask-ziggy (0.3.6-1) stable; urgency=low

  added amazon and yahoo! music

 -- Martin Borho <martin@borho.net>  Mon, 09 Aug 2010 09:29:12 +0000
