## ask-ziggy 0.3.7-1

=== debian/changelog ===
ask-ziggy (0.3.7-1) stable; urgency=low

  added amazon and yahoo! music, fixed broken result lists when using direct links

 -- Martin Borho <martin@borho.net>  Tue, 10 Aug 2010 10:37:18 +0000
