## ask-ziggy 0.3.8-1

=== debian/changelog ===
ask-ziggy (0.3.8-1) stable; urgency=low

  added maemo.org search for talk, packages and wiki

 -- Martin Borho <martin@borho.net>  Sun, 26 Sep 2010 06:22:09 +0000
