## ask-ziggy 0.3.9-1

=== debian/changelog ===
ask-ziggy (0.3.9-1) stable; urgency=low

  added proxy support
  added highlight string to t.m.o result url

 -- Martin Borho <martin@borho.net>  Fri, 01 Oct 2010 10:54:43 +0000
