=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ask-ziggy
 Architecture: all
-Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-dbus, python-support, python-gobject, python-osso, python-feedparser, python-simplejson
+Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-dbus, python-support, python-gobject, python-osso, python-gconf, python-feedparser, python-simplejson
 Description: Search for news, weather, translations, reviews, movies, wikipedia entries and more.  
  Ask Ziggy is fast, time saving, easy to use and brings together information at one place.
  .
