=== debian/rules ===
--- 
+++ 
@@ -61,6 +61,8 @@
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
 	cp -a "src/opt/ask-ziggy/baas/plugins/gsearch.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/gsearch.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
+	cp -a "src/opt/ask-ziggy/baas/plugins/maemo.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/maemo.py"
+	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
 	cp -a "src/opt/ask-ziggy/baas/plugins/music.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/music.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/"
 	cp -a "src/opt/ask-ziggy/baas/plugins/translate.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/baas/plugins/translate.py"
@@ -121,5 +123,3 @@
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
 	cp -a "src/opt/ask-ziggy/chardet/hebrewprober.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/hebrewprober.py"
 	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
-	cp -a "src/opt/ask-ziggy/chardet/jisfreq.py" "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/jisfreq.py"
-	mkdir -p "$(CURDIR)/debian/ask-ziggy/opt/ask-ziggy/chardet/"
