## ask-ziggy 0.4.0-1

=== debian/changelog ===
ask-ziggy (0.4.0-1) stable; urgency=low

  added service icons
  added option for opening urls with google mobilizer for mobile-friendly view

 -- Martin Borho <martin@borho.net>  Sat, 09 Oct 2010 05:59:18 +0000
