## ask-ziggy 0.4.1-1

=== debian/changelog ===
ask-ziggy (0.4.1-1) stable; urgency=low

  autoscroll added for services sort menu

 -- Martin Borho <martin@borho.net>  Sat, 09 Oct 2010 12:41:31 +0000
