=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  - Previews for search results.
  - Services can be deactivated.
  - Service menu is sortable.
+ .
 XSBC-Bugtracker: http://github.com/mborho/ask-ziggy/issues
 XB-Maemo-Display-Name: Ask Ziggy
 XB-Maemo-Icon-26:
