## ask-ziggy 0.5.0-1

=== debian/changelog ===
ask-ziggy (0.5.0-1) stable; urgency=low

  quick search added

 -- Martin Borho <martin@borho.net>  Mon, 15 Nov 2010 12:18:30 +0000
