## ask-ziggy 0.5.1-1

=== debian/changelog ===
ask-ziggy (0.5.1-1) stable; urgency=low

  quick search : improved input method

 -- Martin Borho <martin@borho.net>  Tue, 16 Nov 2010 10:36:17 +0000
