## ask-ziggy 0.5.2-1

=== debian/changelog ===
ask-ziggy (0.5.2-1) stable; urgency=low

  bug in quick translation fixed

 -- Martin Borho <martin@borho.net>  Sun, 21 Nov 2010 05:00:18 +0000
